@charset "utf-8";





/* star
-------------------------------------------*/
.star01 {
	padding-top: 20px !important;
	background: url(/geek_images/star/star01.png) no-repeat !important;
}

.star02 {
	padding-top: 20px !important;
	background: url(/geek_images/star/star02.png) no-repeat !important;
}

.star03 {
	padding-top: 20px !important;
	background: url(/geek_images/star/star03.png) no-repeat !important;
}

.star04 {
	padding-top: 20px !important;
	background: url(/geek_images/star/star04.png) no-repeat !important;
}

.star05 {
	padding-top: 20px !important;
	background: url(/geek_images/star/star05.png) no-repeat !important;
}
